Subject: Chart 0.99 on CPAN
From: [email-masked]
Date: 6 Oct 1998 15:21:45 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

I just uploaded Chart 0.99 to CPAN.  This is a complete
rewrite of version 0.94, and will hopefully make new additions a
bit easier to do.  I've added composite charts, and made the
charts a little prettier.
	This is still a beta because I suspect there are a few
bugs left in it, and because I haven't had a chance to rewrite
the Pie and Pareto modules yet.  So use it at your own risk.  But
if you do, please email me with any bugs, problems, or suggestions
you might have.

-- 
david bonner
[email-masked]
---------------------------------------------------------------------
"I dare do all that may become a man; Who dares do more is none."